.bushwalkstoptbl { max-width:760px; margin:0 auto;}
.bushwalkstoptbl td {text-align:center;}
.bushwalktable {width:100%;}
.bushwalktable td {border: #E1F0E1 1px solid !important; padding:2px 5px; border-collapse:collapse; text-align:center;}
.bushwalktable td:first-of-type { text-align:left;}
.bushwalktable td.header {color: #FFF; background-color:#1985B5; font-weight:bold;}
.bushwalktable td.legend {background-color:#B1D7B1;}
.bushwalktable td.title {width:140px;}
.bushwalktable td.easy {background-color:#FFCC00;}
.bushwalktable td.med {background-color:#FF9933;}
.bushwalktable td.hard {background-color:#FF6633;}
.bushwalktable td.exp {background-color:#FF6633;}
.bushwalktable td.legend { width:51px;}
.bushwalktable td.leftText {text-align:left;}
p.smallText {text-align:center;}